@charset "utf-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video,hr {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    font-weight: normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
html,body{
    font-size: 14px;
    color: #333;
    font-family:'Microsoft Yahei','Helvetica Neue', Helvetica, STHeiTi, Arial, sans-serif;
}
body{
    width: 100%;
    height: 100%; 
    overflow-x: hidden; 
}
body{
    -webkit-user-select: none; /*禁止页面文字选择*/
    -webkit-text-size-adjust: none; /*禁止文字自动调整大小*/
    -webkit-overflow-scrolling: touch; /*局部滚动*/
}
a,img{
    -webkit-touch-callout:none;/*禁用长按页面时的弹出菜单(iOS下有效)*/
}
audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}
ol,
ul {
    list-style: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
img {
    border: none;
    vertical-align: middle;
    display: block;
    width: 100%;
}
a {
    text-decoration: none;
    outline: none;
}
a:active {
    outline: 0;
}
.clear-fix {
    zoom: 1;
}
.content-block{
    width: 1200px;
    margin: auto;
}
.clear-fix:before,
.clear-fix:after {
    content: '';
    display: table;
}
.clear-fix:after {
    clear: both;
}
em {
    font-style: normal;
}
input {
    outline: none;
    -webkit-box-sizing:border-box;
}
.icon-font{
    font-family: "iconfont";
}
.pull-left{
    float: left;
}
.pull-right{
    float: right;
}
/*去除webkit的滚动条*/
element::-webkit-scrollbar{
    display: none;
}
a,
li,
div,
button,
input,
select,
textarea,
em,
a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus,
em:focus[onclick] {
    outline: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
/* 去除iphone ipad 设备默认按钮样式 */
input[type="submit"],
input[type="reset"],
input[type="button"], button{
    -webkit-appearance: none;
    border-radius: 0; 
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    margin: 0;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #ccc;

}
.mobile-code{position: relative; z-index:999 !important}
.mobile-code img{display:none; width:120px; position: absolute; top:35px; left:-20px}
.mobile-code:hover img{display:block}
.spanCode {position: relative;}
.spanCode img{ width: auto; display: inline-block;}
.spanCode .codeWebp{    position: absolute;
    width: auto; display:none;
    top: 26px;
    left: -60px;}
.spanCode:hover .codeWebp{ display:block}
@font-face {
    font-family: 'iconfont';  /* project id 564820 */
    src: url('http://at.alicdn.com/t/font_564820_qnv0pxjyei3yds4i.eot');
    src: url('http:http://at.alicdn.com/t/font_564820_qnv0pxjyei3yds4i.eot?#iefix') format('embedded-opentype'),
    url('http://at.alicdn.com/t/font_564820_qnv0pxjyei3yds4i.woff') format('woff'),
    url('http://at.alicdn.com/t/font_564820_qnv0pxjyei3yds4i.ttf') format('truetype'),
    url('http://at.alicdn.com/t/font_564820_qnv0pxjyei3yds4i.svg#iconfont') format('svg');
}